Loading...
Searching...
No Matches
mf.h File Reference

Go to the source code of this file.

## Variables

static unsigned char | OrganicHillOrder [119]
static unsigned char | InorganicHillOrder [119]
static const char * | symbol [119]

## Variable Documentation

## InorganicHillOrder

unsigned char InorganicHillOrder[119]

static

Definition at line 134 of file mf.h.

## OrganicHillOrder

unsigned char OrganicHillOrder[119]

static

Definition at line 12 of file mf.h.

## symbol

const char* symbol[119]

static

Initial value:
= {
"X", "H", "He", "Li", "Be", "B", "C", "N", "O", "F",
"Ne", "Na", "Mg", "Al", "Si", "P", "S", "Cl", "Ar", "K",
"Ca", "Sc", "Ti", "V", "Cr", "Mn", "Fe", "Co", "Ni", "Cu",
"Zn", "Ga", "Ge", "As", "Se", "Br", "Kr", "Rb", "Sr", "Y",
"Zr", "Nb", "Mo", "Tc", "Ru", "Rh", "Pd", "Ag", "Cd", "In",
"Sn", "Sb", "Te", "I", "Xe", "Cs", "Ba", "La", "Ce", "Pr",
"Nd", "Pm", "Sm", "Eu", "Gd", "Tb", "Dy", "Ho", "Er", "Tm",
"Yb", "Lu", "Hf", "Ta", "W", "Re", "Os", "Ir", "Pt", "Au",
"Hg", "Tl", "Pb", "Bi", "Po", "At", "Rn", "Fr", "Ra", "Ac",
"Th", "Pa", "U", "Np", "Pu", "Am", "Cm", "Bk", "Cf", "Es",
"Fm", "Md", "No", "Lr", "Rf", "Db", "Sg", "Bh", "Hs", "Mt",
"Ds", "Rg", "Cn", "Nh", "Fl", "Mc", "Lv", "Ts", "Og"}

Definition at line 257 of file mf.h.

Referenced by ForceFields::UFF::ParamCollection::operator()().